﻿@import url("normalize.css");
@import url(http://fonts.googleapis.com/css?family=Fjalla+One);
@import url(http://fonts.googleapis.com/css?family=Archivo+Narrow:400,700);


/*=============================================================
                         WIDGET 
==============================================================*/

.pui-widget {      margin: 0 0 25px; overflow: auto;  padding: 3px;  }


.widgetElenco h2 { font-size:18px; padding:8px 10px 8px 10px ;  font-family: 'Fjalla One', sans-serif; text-shadow: 0px 0px 1px #6f6f6f; 
                 background-image:url(Images/sfTestataWidget.png); background-repeat:repeat-x; border:1px solid #ccc; 
                 position:absolute; left:44px; top: 0; width:224px; height: 24px   }
.widgetElenco { position:relative;  padding: 5px; overflow:auto; box-shadow: 0 0px 2px #ccc; background-color: #F8F8F8; border: 1px solid #CCCCCC;}
.widgetElenco .testata { position:relative; height:45px } 
.widgetElenco  .iconWidget { width:37px;   margin: 0;padding:3px 0px 0px 2px ; height: 37px;  background-image:url(Images/sfTestataWidget.png); background-repeat:repeat-x; border:1px solid #ccc;   }


.asideLeft .widgetElenco h2 { width:96px; overflow:hidden; white-space:nowrap; left:34px; font-size:14px; height:20px; padding-left: 6px  }
.asideLeft .widgetElenco .iconWidget { width:30px; padding-left:0; height:33px }
.asideLeft .widgetElenco .iconWidget img {width:30px;}
.asideLeft .widgetElenco .widgetPost h3 { font-size:14px; }
.asideLeft .widgetElenco .widgetPost .data { font-size:12px; }
.asideLeft .widgetElenco .widgetPost .area { font-size:12px; }
.asideLeft .widgetElenco .testata { height:42px }




                           
.pui-widget h2 a { color:#333; text-decoration:none    }
.pui-widget h2 a:hover { color:#336633 }
.pui-widget .widgetPost { padding:8px 5px; clear: both; overflow: auto; background-image:url(Images/separatore1.png); background-repeat:repeat-x; }
.pui-widget .widgetPost img { float: right; box-shadow: 0 1px 5px #999999; margin-left:4px; width:94px; height:78px }
.pui-widget .widgetPost .data {  color: #C28F21; font-family: 'Fjalla One',sans-serif; font-size: 12px; padding: 0 5px 0 0; }
.pui-widget .widgetPost h3 { font-size:16px; font-family: 'Archivo Narrow', sans-serif; padding: 0      }
.pui-widget .widgetPost a { text-decoration: none; color:#414042}
.pui-widget .widgetPost a:hover { color:#336633; text-decoration: underline }
.pui-widget .widgetPost .area { color:#336633; font-family: 'Arial narrow', sans-serif;  font-size: 14px; font-family: 'Fjalla One',sans-serif;  padding: 5px 10px 0 0;  }
.pui-widget .widgetPost .data {  font-size: 13px;  padding: 5px 10px 0 0;  }
.pui-widget .widgetFooter { text-align:right;  padding:4px 10px 0 10px; clear: both; background-image: url("Images/separatore1.png");  background-repeat: repeat-x;}
.pui-widget .widgetFooter a { text-decoration:none; font-size: 11px; color: #000; }
.pui-widget .widgetFooter a:hover { text-decoration:underline }


.pui-barra-widget { width:45px;  position: absolute; right: 4px; top: 4px;    z-index: 100;  }
.pui-barra-widget a { /**/ box-shadow: 0 1px 3px #000000; text-indent:-1000px; overflow:hidden; background-color:#999; display: block; float:right; height:16px; width:16px; margin-left:6px; background-repeat:no-repeat   }
.pui-barra-widget a.pui-widget-elimina {  background-image: url(Images/iconClose.png)}
.pui-barra-widget a.pui-widget-modifica {  background-image: url(Images/iconSettings.png); background-color:#f07616; border-radius:2px; display: none;}

.pui-barra-colonna-widget  { margin:5px 0 5px 5px    }
.pui-barra-colonna-widget a { padding: 0px 15px; border-radius: 10px; background-color:#00c700; font-weight: bold; text-decoration: none; text-shadow: 0 1px 1px #000000; box-shadow: 0 1px 5px #000000; color:#fff; font-size:15px}

.pui-barra-banner-head  { margin:5px 0 5px 5px    }
.pui-barra-banner-head a { padding: 0px 15px; border-radius: 10px; background-color:#00c700; font-weight: bold; text-decoration: none; text-shadow: 0 1px 1px #000000; box-shadow: 0 1px 5px #000000; color:#fff; font-size:15px}


/*-- Widget NOTIZIARIO --*/
.widgetNotiziario {   }
.widgetNotiziario h2 { background-color: #222; border-color:#666   }
.widgetNotiziario .iconWidget {background-color: #222; border-color:#666    }
.widgetNotiziario h2 a { color:#eee }
.widgetNotiziario h2 a:hover {  color:#fff  }


/*-- Widget LETTE IN QUESTO MOMENTO --*/
.lettiAdesso { background-color: #fff}
.lettiAdesso h2 { background-color: transparent; border: none; left:0 ; font-size: 20px; text-shadow: none ; }
.lettiAdesso h2 a { color: #2d5f3e;      }
.lettiAdesso h2 a:hover { color: #308a4f;      }
.lettiAdesso .iconWidget { display:none    }
.lettiAdesso .widgetPost h3 { padding: 6px 8px    }


/*-- Widget SEZIONE RUBRICA --*/
.widgetSezione {   }
.widgetSezione h2 { background-color: #989a9d;    }
.widgetSezione .iconWidget{ background-color: #989a9d;    }
.widgetSezione h2 a {  }
.widgetSezione h2 a:hover {   }


/*-- Widget RUBRICA --*/
.widgetRubrica {  }
.widgetRubrica .testata {   }
.widgetRubrica .testata h2 { background-color:#dea629; }
.widgetRubrica .iconWidget { background-color:#dea629; }
.widgetRubrica .testata h2 a { color:#851100 }
.widgetRubrica .testata h2 a:hover {  color:#b4402f}
.widgetRubrica .testata span {    color: #CCCCCC;  font-family: 'Archivo Narrow',sans-serif;  font-size: 14px; display:none }
.widgetRubrica .widgetPost { border-color: #aaa }




/*-- Widget BLOG --*/
.widgetBlog { background-color: #328161}
.widgetBlog .testata { overflow:auto; margin:0; padding-top: 1px; padding-bottom: 0px}
.widgetBlog .testata h2 { border: none; position:static; width:auto;     }
.widgetBlog .testata h2 a { color: #fff; text-shadow: 0 0 3px #000; }
.widgetBlog .testata img { float: left; margin:4px 5px 0px 5px; vertical-align: bottom; width: 50px }

.widgetBlog .widgetPost { background-color: #bcd1c8; border: none; margin-top:2px; padding-left:10px    }
.widgetBlog .widgetPost h3 { margin-bottom:5px; margin-top:0px; font-size:16px; font-weight:normal}
.widgetBlog .widgetPost h4 { color: #fff; font-size:14px; font-weight:normal; margin:0; font-style:italic; font-family:Archivo Narrow; }
.widgetBlog .widgetPost h4 span { color: #2a753a; font-style: normal; font-family:'Fjalla One',sans-serif; display:block  }
.widgetBlog .widgetPost .fotoThumbBlog { width:70px; height: 70px; float:right; margin: 0 0 0px 10px; border: 5px solid #fff; z-index:100; font-size:1px; position: relative;  border-radius: 60px; overflow:hidden }
.widgetBlog .widgetPost .fotoThumbBlog img { width:70px; height: 70px; }
.widgetBlog .widgetPost .fotoThumbBlog:after {  border-radius: 60px; width:70px; height: 70px; content: ""; display: block;   z-index:100000; 
                                                box-shadow: inset 0px 0px 8px 1px #000; /*-webkit-box-shadow: 5px 5px 10px 5px #333333 inset;                                       -moz-box-shadow: 5px 5px 10px 2px #333333 inset;   */ position: absolute}


/*-- widgetBanner --*/
.widgetBanner { padding:0; background-color: transparent; position: relative;  }



/*
.Color1 h2 { background-color: #D9AC37; }
.Color2 h2 { background-color: #A11F0B; }
.Color3 h2 { background-color: #8AAE44; }
.Color4 h2 { background-color: #63267A; }
*/

.widgetM2 {}
.widgetM2 h2 { border-color:#336633;   }
.widgetM2 h2 a { color:#336633;}
.widgetM2 .widgetPost img { float: left; margin-right: 8px; width:55px; height:55px;  }
.widgetM2 .widgetPost h3 { font-size: 13px}
.widgetM2 .widgetPost .area  { font-style:italic; font-family: arial; font-size:11px; margin-top:4px }

.widgetM3 { background-color:#444; padding:0  }
.widgetM3 h2 { font-family: Arial; font-size: 14px; border:none; font-weight: normal!important; padding:2px 10px; background:none  }
.widgetM3 h2 a {  color:#fff;  }
.widgetM3 h2 a:hover {  color:#fff;  }
.widgetM3 .widgetPost { background-color:#888; border:none; padding:0 }
.widgetM3 .widgetPost img { width: 125px;  height:103px; margin-right:8px; float:left}
.widgetM3 .widgetPost h3 { font-size:18px; font-family: arial; padding: 5px; }
.widgetM3 .widgetPost h3 a { color:#fff }
.widgetM3 .widgetPost h3 a:hover {  color:#fff  }
.widgetM3 .widgetPost p { color: #fff; font-size:13px; padding-right:4px }




/*-- Widget FOCUS --*/
.widgetFocus { background-color:transparent   }
.widgetFocus h2 { border-bottom:none;  width:225px; text-transform:uppercase;  text-shadow: 0px 0px 2px #222; left: 43px   }
.widgetFocus .iconWidget { border-bottom:none;    }
.widgetFocus h2 a { color:#fafafa  }
.widgetFocus h2 a:hover {   color:#fff; text-shadow: 0px 0px 8px #000; }
.widgetFocus .widgetPost { background-color:#fff; border:none; padding:0; background-image:none; overflow:hidden;  }
.widgetFocus .widgetPost h3 { font-size:21px; padding-top:10px }
.widgetFocus .widgetPost h3 a { color:#111 }
.widgetFocus .widgetPost p { color: #666; font-size:14px; }
.widgetFocus .widgetPost img { width: 125px;  height:103px; margin:0 10px 0 0;   float:left }
.widgetFocus .widgetPost p { font-size:13px; }


.mainContent .main .asideLeft .widgetFocus h2 { left: 34px; width:96px; font-size:16px    }
.mainContent .main .asideLeft .widgetFocus .widgetPost { text-align:center; padding: 0 0 10px 0; }
.mainContent .main .asideLeft .widgetFocus .widgetPost h3 { padding-top:5px; font-size:20px }
.mainContent .main .asideLeft .widgetFocus .widgetPost img {
    float: none;    height: 133px;    margin-bottom: 0;    margin-left: 0;    margin-right: 0;    margin-top: 0;    padding-bottom: 0;    padding-left: 0;    padding-right: 0;
    padding-top: 0;    width: 160px; }

.M3Color1 { background-color: #D9AC37; }
.M3Color1 h2, .M3Color1 .iconWidget { border-color: #d3a734;}
.M3Color2 { background-color: #A11F0B; }
.M3Color2 h2, .M3Color2 .iconWidget { border-color: #9a1d0a;}
.M3Color3 { background-color: #81a43c; }
.M3Color3 h2, .M3Color3 .iconWidget { border-color: #7c9e39;}
.M3Color4 { background-color: #63267A; }
.M3Color4 h2, .M3Color4 .iconWidget { border-color: #5e2374;}


.widgetM4 { border-top: 3px solid #336633; }
.widgetM4 h2 { border:none ; color: #2D5F3E; }
.widgetM4 .widgetPost {   }
.widgetM4 .widgetPost img {  }
.widgetM4 .widgetPost h3 {  }
.widgetM4 .widgetPost h3 a {  }
.widgetM4 .widgetPost h3 a:hover {  }


/*

.widgetAgenzia { position:relative; height:250px; background-color:#000;  padding:0;   }
.widgetAgenzia h2 { border: none ; margin: 0; padding: 0;   height: 67px;  width: 199px; position: absolute;  top: 11px;    left: 20px; z-index:100  }
.widgetAgenzia h2 a { display: block; background-image: url("Images/logoWidgetAgenzia2.png"); background-repeat: no-repeat; z-index:90;   width: 199px; height: 67px; overflow: hidden;  text-indent: -99999px;  }
.widgetAgenzia .widgetAgenziaBg {  background-image:url(Images/sfWidgetAgenzia.png); background-repeat:repeat-x; z-index:10;  height:200px; width:300px; position:absolute; top:0; left:0  }
.widgetAgenzia .widgetPost  { margin:0; padding:0;  }
.widgetAgenzia .widgetPost img { width:300px; height:248px; margin:0; padding:0}
.widgetAgenzia .widgetPost h3 { position:absolute; z-index:30; width:260px; min-height:45px; padding:5px 15px 5px 25px; bottom:0px; background-color:  rgba( 0,0,0,0.5); font-size:17px}
.widgetAgenzia .widgetPost h3 a { color:#eee}
.widgetAgenzia .widgetPost h3 a:hover { color:#fff}
*/


.widgetAgenzia { position:relative; height:378px; background-color:#3c983c;  padding:0; background-image:url(Images/sf1WidAg.jpg); background-repeat:repeat-x;   }
.widgetAgenzia h2 { border: none ; margin: 0; padding: 0;   height: 67px;  width: 180px; position: absolute;  top: 6px;    left: 12px; z-index:100  }
.widgetAgenzia h2 a { display: block; background-image: url("Images/logoWidgetAgenzia3.png"); background-repeat: no-repeat; z-index:90;   width: 180px; height: 67px; overflow: hidden;  text-indent: -99999px;  }

.widgetAgenzia ol.bjqs-markers { top: -26px; z-index:5 }
/*.widgetAgenzia .widgetAgenziaBg {  background-image:url(Images/sfWidgetAgenzia.png); background-repeat:repeat-x; z-index:10;  height:200px; width:300px; position:absolute; top:0; left:0  }
*/
.widgetAgenzia .widgetPost  { margin:70px 0 0 0; padding:0; position:relative; overflow:visible   }
.widgetAgenzia .widgetPost img { width:300px; height:248px; margin:0; padding:0}
.widgetAgenzia .widgetPost h3 { position:absolute; z-index:30; width:270px; min-height:45px; padding:5px 15px 5px 15px; bottom:-55px;  background-image:url(Images/sf1WidAg.jpg); font-size:17px; font-weight:normal }
.widgetAgenzia .widgetPost h3 a { color:#eee}
.widgetAgenzia .widgetPost h3 a:hover { color:#fff}


.widgetAgenziaBasso {  height:140px;  background-color: #3c983c;background-image:url( Images/sfWidgetAgenzia.png ); }
.widgetAgenziaBasso ol.bjqs-markers {top:44px;  }
.widgetAgenziaBasso li.bjqs-slide { top: 5px}
.widgetAgenziaBasso h2 {  }
.widgetAgenziaBasso h2 a {  }
/*.widgetAgenziaBasso .widgetAgenziaBg {  height:150px;   }*/
.widgetAgenziaBasso .widgetPost  {   margin-top: 0px; }
.widgetAgenziaBasso .widgetPost h3 { bottom:0px; background-image:none; height:48px; width:255px;  background-color: rgba(0, 0, 0, 0.5); margin:10px 0 7px 7px; }
.widgetAgenziaBasso .widgetPost h3 a { }
.widgetAgenziaBasso .widgetPost h3 a:hover { }




.banner { margin-bottom:25px; }


/*-- Widget tabs --*/
.widgetTabs {  box-shadow: 0 0px 2px #ccc; background-color: #F8F8F8; border: 1px solid #CCCCCC; padding: 8px 6px 2px 6px }
.widgetTabs img { width: 270px; height:169px}
.widgetTabs ul { background-image:none;  background-color: transparent; border:0;   font-family: 'Fjalla One',sans-serif;  font-size: 17px;   }


.ui-tabs .ui-tabs-nav li a {  float: left;  padding:4px 0px;  text-decoration: none; width:93px; text-align:center; color:#fff  }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { border-radius: 0px; }
.widgetTabs .ui-state-active a { color:#fff; border-color: #333 }
.widgetTabs .tabs  {    padding: 0px 0; border: 0 }
.widgetTabs .tabs .tabsContent { text-align:center; background: #333; padding:10px 0 }
.widgetTabs .tabs p { background-color:#333; padding: 20px 10px 10px 10px }
.widgetTabs .tabs p a { text-decoration:none; color:#fff;    font-family: "Archivo Narrow",sans-serif;    font-size: 16px; }
.widgetTabs .tabs p a:hover { text-decoration: underline }
.widgetTabs .tabs object {   height: 192px;   width: 270px; margin-left:10px }
.widgetTabs .tabs .widgetFooter { padding: 0px 10px 0px ; border:none; font-family: Arial,Helvetica,sans-serif; }
.widgetTabs .tabs .widgetFooter a {  color: #000;  font-size: 11px;  text-decoration: none; }
.ui-tabs .ui-tabs-nav {  margin: 0 0 0 -4px; padding: 0 0 0 0px; border:0!important }
.ui-tabs .ui-tabs-nav li { border: 0;  margin:0 0px 0 4px;   background-image: url("Images/sfTestataWidget.png"); background-repeat: repeat-x; background-position: top; background-color: #a7a9ac; text-shadow: 0 0 3px #000;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { border-radius: 0px; }
.ui-widget-content { border: none; }


.widgetTabs .ui-tabs-nav .ui-state-active {  background-image: none ; background-color:#333; border: 1px solid #AAAAAA; color: #fff;  font-weight: normal; width:94px; background-image: url("Images/sfTestataWidget.png");
    background-repeat: repeat-x;  border:0 }


/*-- Widget corpo dettaglio --*/
.widgetCorpoDettaglio { width:230px; float:left; margin: 7px 15px 10px 0; padding: 0 10px; background-color: #336633; background-image: url("Images/sfWidgetAgenzia.png"); background-repeat:repeat-x }
.widgetCorpoDettaglio h2 { border:none; border-bottom: 1px solid #182D18; background-image:url(Images/logoRS3.png); background-position:2px 7px; background-repeat:no-repeat; margin:0px 0 0 0px; padding:0px 0 0px 0px; width:100%; height:65px;  }
.widgetCorpoDettaglio h2 a { display:block; width:199px; height:67px; text-indent:-99999px; overflow: hidden; }
.widgetCorpoDettaglio .widgetPost { border-bottom: 1px solid #4F7F4F; border-top: 1px solid #2F562F; padding:10px 0 }
.widgetCorpoDettaglio .widgetPost h3 { margin:0; padding: 0;  }
.widgetCorpoDettaglio .widgetPost h3 { margin:0; padding: 0;  }
.widgetCorpoDettaglio .widgetPost h3 { margin:0; padding: 0 0 0 7px;  }
.widgetCorpoDettaglio .widgetPost h3 a { color: #ddd; font-size:17px}
.widgetCorpoDettaglio .widgetPost h3 a:hover { color:#fff}
.widgetCorpoDettaglio .widgetPost img { float: left; margin: 7px 12px 12px 0; width:60px; height:50px; box-shadow: 0 1px 5px #000; }
.widgetCorpoDettaglio .widgetFooter { border-top: 1px solid #2F562F; padding:2px }
.widgetCorpoDettaglio .widgetFooter a { color:#B6CCBB;  }

.widgetCorpoDettaglioM2 { width:210px; }

.widgetCorpoDettaglioM3 { width:554px; position:relative; overflow:auto; padding: 0 0 12px 0;  }
.widgetCorpoDettaglioM3 h2 { border: none; margin:5px 0 0 10px; width:200px }
.widgetCorpoDettaglioM3 .widgetPost { width:160px; min-height:215px; margin:2px 0 0 7px; padding:10px 5px 10px 10px; float:left; background-color:rgba(0, 0, 0, 0.3); clear:none; border-bottom: none;  }
.widgetCorpoDettaglioM3 .widgetPost img { float: none; margin: 5px 0px 5px 10px ; border: 5px solid #f3fcf3; width:125px; height:104px }
.widgetCorpoDettaglioM3 .widgetPost h3 { padding:0 0 0 2px }
.widgetCorpoDettaglioM3 .widgetPost h3 a { font-size: 16px}
.widgetCorpoDettaglioM3 .widgetFooter { border-top: none; position: absolute; top: 8px; right:20px  }
.widgetCorpoDettaglioM3 .widgetFooter a { color: #ddd}




/*=================  FINE WIDGET  ==============*/
